prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
datarootdir=/usr/pkg/share
datadir=/usr/pkg/share

privincludedir=/usr/pkg/include/evolution-data-server

Name: libecal
Description: Client library for evolution calendars
Version: 3.44.4
Requires: libical-glib libedataserver-1.2
Requires.private: camel-1.2
Libs: -Wl,-R${libdir} -L${libdir} -lecal-2.0
Cflags: -I${privincludedir}
